my web space provider performed a PHP upgrade, and my WordPress installation started complaining about sunrise.php

From that (actually quite old) article I somehow got the impression, some SUNRISE setting in my wp-config.php could be in my way. I do not have any sunrise.php, and I just uncommented the resp. setting, and everything was fine.

I guess I had once needed that setting, but bad enough I had not left a comment as an explanation.

Maybe WordPress (more or less) silently performed some upgrade itself, and sort of caused the problem “itself”, but I don’t know. Just mentioning this possibility here for completeness.

This site uses Akismet to reduce spam. Learn how your comment data is processed.